External memory
List memory plugin installations
List owner-reviewed external-memory plugin installations for the active organization.
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
orgId*string
Response Body
application/json
curl -X GET "https://example.com/v1/orgs/string/memory-plugin-installations"[ { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "pluginId": "string", "transport": "streamable-http", "endpoint": "string", "commandRef": "string", "pinnedProfileMajor": 1, "expectedManifestDigest": "string", "secretHeaders": [ { "name": "string", "header": "string", "required": true } ], "createdBy": "string", "createdAt": "2019-08-24T14:15:22Z", "updatedAt": "2019-08-24T14:15:22Z" }]